.sea__bob_the_fish {
    animation: swimIn 3s ease-in-out;
    left: 60%;
    top: 40%;

}

@keyframes swimIn {
    0% {
        left: -200px;
    }
    100% {
        left: 60%;
    }
}

.container__text {
    position: absolute;
    background: #FFFFFF;
    left: 5%;
    top: 15%;
    color: #000000;
    width: 250px;
    padding: 20px;
    animation: fadeIn 4s ease-in-out;
}

.text__title {
    margin-bottom: 1em;
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    70% {
        opacity: 0;
    }
    100% {
        opacity: 100%;
    }
}

.sea__coral_reef {
    position: absolute;
    left: 70%;
    top: -225px;
}